BEBOPTIONS = {}
BEBOPTIONS.TEXTELEMENTS = {
	BEBConfigHeaderText =				"BEB "..BEB.CurrentVersionString.." Config",
	BEBConfigFrameButtonClose =			"Close",
	BEBDefaultsButton =					"Defaults",
	BEBMainSelector =					"General",
	BEBBackgroundSelector =				"Background",
	BEBXpBarSelector =					"Xp Bar",
	BEBRestedXpBarSelector =				"Rested Xp Bar",
	BEBMarkersSelector =				"Marker artwork",
	BEBXpTickSelector =					"Xp Tick",
	BEBRestedXpTickSelector =			"Rested Xp Tick",
	BEBRestedXpTickGlowSelector =			"Tick Glow",
	BEBBarTextSelector =				"Bar Text",
	BEBProfileSelector =				"Profiles",
	BEBDragableCheckButtonText =			"Dragable.",
	BEBFlashingCheckButtonText =			"Flash when resting.",
	BEBShownCheckButtonText =			"Shown",
	BEBShowOnMouseoverCheckButtonText =	"Show on mouseover.",
	BEBClickTextCheckButtonText =			"Add text to chat on left click",
	BEBColorsHeader =					"Colors",
	BEBAttachHeader =					"Attach",
	BEBUnrestedTextureColorButtonText =	"Unrested",
	BEBRestedTextureColorButtonText =		"Rested",
	BEBMaxrestedTextureColorButtonText =	"Fully Rested",
	BEBUnrestedTextColorButtonText =		"Unrested",
	BEBRestedTextColorButtonText =		"Rested",
	BEBMaxrestedTextColorButtonText =		"Fully Rested",
	BEB_MainAttachToFrame_Label =			"on frame",
	BEB_BarTextFrame_Label =				"Text on the bar",
	BEB_TextureFrame_Label =				"Texture file",
	BEB_MainAttachPointButton_Label =		"point",
	BEB_MainAttachToPointButton_Label =	"to point",
	BEB_StrataDDMButton_Label =			"Strata",
	BEBOptionsPositionControlsTitle =		"Position",
	BEBOptionsHeightSlider_Label =		"Height",
	BEBOptionsWidthSlider_Label =			"Width",
	BEBOptionsLevelSlider_Label =			"Level",
	BEBOptions_ColorCopy =				"Copy",
	BEBOptions_ColorPaste =				"Paste",
	BEBProfileFrameCreateButton =			"Create",
	BEBProfileFrameUseButton =			"Use",
	BEBProfileFrameLoadButton =			"Load",
	BEBProfileFrameSaveButton =			"Save to",
	BEBProfileFrameDeleteButton =			"Delete",
}
BEBOPTIONS.ATTACHPOINTS = {
	TOP =						"01Top",
	BOTTOM =					"02Bottom",
	LEFT =						"03Left",
	RIGHT =						"04Right",
	TOPLEFT =					"05Top left",
	TOPRIGHT =					"06Top right",
	BOTTOMLEFT =					"07Bottom left",
	BOTTONRIGHT =					"08Bottom right",
	CENTER =					"09Center",
}
BEBOPTIONS.UIATTACHFRAMES = {
	UIParent =					"01UI Parent",
	MainMenuExpBar =				"02UI Experience bar",
	MainMenuBar =					"03UI Main bar",
	ChatFrame1 =					"04UI Chat frame",
	MinimapCluster =				"05UI Minimap",
	PlayerFrame =					"06UI Player unit frame",
}
if (BEB.IsFrame("TitanPanelBarButton")) then
	BEBOPTIONS.UIATTACHFRAMES.TitanPanelBarButton = "Titan Bar"
end
if (BEB.IsFrame("TitanPanelAuxBarButton")) then
	BEBOPTIONS.UIATTACHFRAMES.TitanPanelAuxBarButton = "Titan Bar 2"
end
--[[if (BEB.IsFrame("DAB_ActionBar_1") then
	BEBOPTIONS.UIATTACHFRAMES.DAB_ActionBar_1
	BEBOPTIONS.UIATTACHFRAMES.DAB_ActionBar_2
	BEBOPTIONS.UIATTACHFRAMES.DAB_ActionBar_3
	BEBOPTIONS.UIATTACHFRAMES.DAB_ActionBar_4
	BEBOPTIONS.UIATTACHFRAMES.DAB_ActionBar_5
	BEBOPTIONS.UIATTACHFRAMES.DAB_ActionBar_6
	BEBOPTIONS.UIATTACHFRAMES.DAB_ActionBar_7
	BEBOPTIONS.UIATTACHFRAMES.DAB_ActionBar_8
	BEBOPTIONS.UIATTACHFRAMES.DAB_ActionBar_9
	BEBOPTIONS.UIATTACHFRAMES.DAB_ActionBar_10
end]]
BEBOPTIONS.VARIABLE_FUNCTIONS_DESCRIPTIONS = {
	["$plv"] =					"01$plv Character's level.",
	["$cxp"] =					"02$cxp Current xp for this level.",
	["$mxp"] =					"03$mxp Total xp needed for this level.",
	["$rxp"] =					"04$rxp Rested xp as reported by the game.",
	["$Rxp"] =					"05$Rxp Actual current rested xp.",
	["$Cxp"] =					"06$Cxp Total xp ever earned for this character.",
	["$Mxp"] =					"07$Mxp Xp to go until you can earn no more.",
	["$txp"] =					"08$txp Xp needed to level.",
	["$Txp"] =					"09$Txp Xp needed to reach level 80.",
	["$pdl"] =					"10$pdl Percent of the way through the current level.",
	["$Pdl"] =					"11$Pdl Percent of the way to the end of level 80.",
	["$ptl"] =					"12$ptl Percent of the level left to complete.",
	["$res"] =					"13$res Shows 'Resting' if you are currently resting.",
	["$rst"] =					"14$rst Shows 'Unrested', 'Rested' or 'Fully Rested'.",
	["$ptx"] =					"15$ptx Pet's current xp for this level.",
	["$pty"] =					"16$pty Pet's total xp needed for this level.",
	["$ppc"] =					"17$ppc Pet's % of the way through the current level.",
	["$ppn"] =					"18$ppn Pet's % of the level left to complete.",
	["$pxg"] =					"19$pxg Pet's xp needed to level.",
	["$tts"] =					"20$tts Time played this session.",
	["$rss"] =					"21$rss Xp per second (session).",
	["$rsm"] =					"22$rsm Xp per minute (session).",
	["$rsh"] =					"23$rsh Xp per hour (session).",
	["$tls"] =					"24$tls Time to level up (session).",
	["$xts"] =					"25$xts Xp earned this session.",
	["$prt"] =					"26$prt Percent of the way to being fully rested.",
	["$pre"] =					"27$pre Percent rested to next level.",
	["$nkx"] =					"28$nkx Kills this session that gave XP.",
	["$xpk"] =					"29$xpk Average XP per kill this session.",
	["$kls"] =					"30$kls Number of kills needed to level up (session).",
}
BEBOPTIONS.TEXTURES = {
	["PlainBackdrop"] =				"01Plain Backdrop",
	["BEB-BarFill-Rounded"] =			"02Rounded bar",
	["BEB-BarFill-RoundedLight"] =			"03Light rounded bar",
	["BEB-BarFill-RoundedUp"] =			"04Rounded bar lit from above",
	["BEB-BarFill-Flat"] =				"05Flat bar",
	["BEB-ExperienceBarMarkers"] =			"06Default marker artwork",
	["BEB-ExhaustionTicks"] =			"07Default ticks",
	["BEB-ExhaustionTicksGlow"] =			"08Default tick glow",
	["BEB-BarFill-Metal"] =				"09Metallic bar texture",
	["BEB-BarFill-Wood"] =				"10Wooden bar texture",
}
BEBOPTIONS.STRATAS = {
	BACKGROUND =					"01Lowest",
	LOW =						"02Low",
	MEDIUM =					"03Medium",
	HIGH =						"04High",
	DIALOG =					"05Higher",
	FULLSCREEN =					"06Highest",
}
BEBOPTIONS.TEXT = {
	none =						"<NONE>",
	profilealreadyexists =			"BEB: The profile you wish to create already exists",
	frameisinvalid =				"BEB: The frame you entered does not exist or is invalid.",
	optionstextwasmouseover =		"BEB: Text was being shown on mouseover, this has been disabled",
	optionstextwashidden =			"BEB: Text was set to never show. Text is now enabled",
}
--@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@  French  @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
if (GetLocale() == "frFR") then
BEBOPTIONS.TEXTELEMENTS = {
	BEBConfigHeaderText =				"BEB "..BEB.CurrentVersionString.." Config",
	BEBConfigFrameButtonClose =			"Fermer",
	BEBDefaultsButton =					"D\195\169fauts",
	BEBMainSelector =					"G\195\169n\195\169ral",
	BEBBackgroundSelector =				"Fond",
	BEBXpBarSelector =					"Bar d'Xp",
	BEBRestedXpBarSelector =				"Bar d'Xp Repos\195\169",
	BEBMarkersSelector =				"dessin-mod\195\168le",
	BEBXpTickSelector =					"Tick d'Xp",
	BEBRestedXpTickSelector =			"Tick d'Xp Repos\195\169",
	BEBRestedXpTickGlowSelector =			"Lueur du Tick",
	BEBBarTextSelector =				"Texte",
	BEBProfileSelector =				"Profils",
	BEBDragableCheckButtonText =			"D\195\168placable.",
	BEBFlashingCheckButtonText =			"Clignotez en se reposant",
	BEBShownCheckButtonText =			"Visible",
	BEBShowOnMouseoverCheckButtonText =	"Montrez lors d'un mouseover",
	BEBClickTextCheckButtonText =			"Ajoutez le texte au Chat lors d'un clique gauche.",
	BEBColorsHeader =					"Couleurs",
	BEBAttachHeader =					"Attacher",
	BEBUnrestedTextureColorButtonText =	"Pas repos\195\169",
	BEBRestedTextureColorButtonText =		"Repos\195\169",
	BEBMaxrestedTextureColorButtonText =	"Enti\195\168rement repos\195\169",
	BEBUnrestedTextColorButtonText =		"Pas repos\195\169",
	BEBRestedTextColorButtonText =		"Repos\195\169",
	BEBMaxrestedTextColorButtonText =		"Enti\195\168rement repos\195\169",
	BEB_MainAttachToFrame_Label =			"sur l'armature",
	BEB_BarTextFrame_Label =				"Texte sur la barre",
	BEB_TextureFrame_Label =				"Fichier de texture",
	BEB_StrataDDMButton_Label =			"Strata", --
	BEB_MainAttachPointButton_Label =		"point",
	BEB_MainAttachToPointButton_Label =	"au point",
	BEBOptionsPositionControlsTitle =		"Position",
	BEBOptionsHeightSlider_Label =		"Hauteur",
	BEBOptionsWidthSlider_Label =			"Largeur",
	BEBOptionsLevelSlider_Label =			"Level", --
	BEBOptions_ColorCopy =				"Copier",
	BEBOptions_ColorPaste =				"Coller",
	BEBProfileFrameCreateButton =			"Cr\195\169er",
	BEBProfileFrameUseButton =			"Employer",
	BEBProfileFrameLoadButton =			"Charger",
	BEBProfileFrameSaveButton =			"Sauver \195\160",
	BEBProfileFrameDeleteButton =			"supprimer",
}
BEBOPTIONS.ATTACHPOINTS = {
	TOP =						"01Sup\195\169rieur",
	BOTTOM =					"02Inf\195\169rieur",
	LEFT =						"03Gauche",
	RIGHT =						"04Droite",
	TOPLEFT =					"05Sup\195\169rieur gauche",
	TOPRIGHT =					"06Sup\195\169rieur droit",
	BOTTOMLEFT =					"07Inf\195\169rieur gauche",
	BOTTOMRIGHT =					"08Inf\195\169rieur droit",
	CENTER =					"09Centre",
}
BEBOPTIONS.UIATTACHFRAMES = {
	UIParent =					"01UI Parent",
	MainMenuExpBar =				"02UI Barre d'exp\195\169rience",
	MainMenuBar =					"03UI Barre principale",
	ChatFrame1 =					"04UI Cadre du dialogue",
	MinimapCluster =				"05UI Petite carte",
	PlayerFrame =					"06UI Frame du joueur", --
}
if (BEB.IsFrame("TitanPanelBarButton")) then
	BEBOPTIONS.UIATTACHFRAMES.TitanPanelBarButton = "Titan Bar" --
end
if (BEB.IsFrame("TitanPanelAuxBarButton")) then
	BEBOPTIONS.UIATTACHFRAMES.TitanPanelAuxBarButton = "Titan Bar 2" --
end
BEBOPTIONS.VARIABLE_FUNCTIONS_DESCRIPTIONS = { --
	["$plv"] =					"01$plv level du joueur.",
	["$cxp"] =					"02$cxp Xp actuel.",
	["$mxp"] =					"03$mxp Xp total pour ce level.",
	["$rxp"] =					"04$rxp Xp au repos (annonc par le jeu).",
	["$Rxp"] =					"05$Rxp Xp au repos actuel.",
	["$Cxp"] =					"06$Cxp Xp total gagn par ce joueur.",
	["$Mxp"] =					"07$Mxp Xp restant pour atteindre la fin du level 80.",
	["$txp"] =					"08$txp Xp restant pour ce level.",
	["$Txp"] =					"09$Txp Xp restant pour atteindre le level 80.",
	["$pdl"] =					"10$pdl Pourcentage du level d\195\169j\195\160 effectu\195\169",
	["$Pdl"] =					"11$Pdl Pourcentage restant pour atteindre le level 80.",
	["$ptl"] =					"12$ptl Pourcentage restant du level actuel.",
	["$res"] =					"13$res Montre 'Resting' si vous vous reposez.",
	["$rst"] =					"14$rst Montre 'Unrested', 'Rested' ou 'Fully Rested'.",
	["$ptx"] =					"15$ptx Xp du pet pour ce level.",
	["$pty"] =					"16$pty Xp total du pet pour ce level.",
	["$ppc"] =					"17$ppc Pourcentage du level d\195\169j\195\160 effectu\195\169 pour le pet",
	["$ppn"] =					"18$ppn Pourcentage restant au pet pour le level actuel.",
	["$pxg"] =					"19$pxg Xp du pet restant pour ce level.",
	["$tts"] =					"20$tts Temps jou\195\169 dans cette session.",
	["$rss"] =					"21$rss Xp par seconde (session).",
	["$rsm"] =					"22$rsm Xp par minute (session).",
	["$rsh"] =					"23$rsh Xp par heure (session).",
	["$tls"] =					"24$tls Dure pour changer de level (session).",
	["$xts"] =					"25$xts Xp gagn\195\169 cette session.",
	["$prt"] =					"26$prt Pourcentage de l'Xp de repos.",
	["$pre"] =					"27$pre Pourcentage de l'Xp de repos par rapport  l'Xp restant du level",
	["$nkx"] =					"28$nkx Tu\195\169s pour cette session qui ont donn\195\169 de l'XP.",
	["$xpk"] =					"29$xpk Moyenn d'XP par tu\195\169 pour cette session.",
	["$kls"] =					"30$kls Nombre de tu\195\169 ncessaire pour changer de level (session).",
}
BEBOPTIONS.TEXTURES = {
	["PlainBackdrop"] =				"01Fond d'\195\169cran plein",
	["BEB-BarFill-Rounded"] =			"02Barre arroundis",
	["BEB-BarFill-RoundedLight"] =			"03Barre arroundis \195\169clair\195\169e",
	["BEB-BarFill-RoundedUp"] =			"04Barre arrondis \195\169clair\195\169e par le dessus",
	["BEB-BarFill-Flat"] =				"05Barre plate",
	["BEB-ExperienceBarMarkers"] =			"06Marqueur iconographique de d\195\169faut",
	["BEB-ExhaustionTicks"] =			"07Ticks de d\195\169faut",
	["BEB-ExhaustionTicksGlow"] =			"08Eclairage des ticks de d\195\169faut",
	["BEB-BarFill-Metal"] =				"09Texture de la barre : metallique", --
	["BEB-BarFill-Wood"] =				"10Texture de la barre : bois", --
}
BEBOPTIONS.STRATAS = { --
	BACKGROUND =					"01Tr\195\168s faible",
	LOW =						"02Faible",
	MEDIUM =					"03Moyenne",
	HIGH =						"04Haute",
	DIALOG =					"05Tr\195\168 haute",
	FULLSCREEN =					"06Tr\195\168s tr\195\168s haute",
}
BEBOPTIONS.TEXT = {
	none =						"<AUCUN>",
	profilealreadyexists =			"BEB: Le profil que vous souhaitez cr\195\169er d\195\169j\195\160 existe.",
	frameisinvalid =				"BEB: Le cadre que vous avez entr\195\169 n'existe pas ou est invalide.",
	optionstextwasmouseover =		"BEB: Le text s'affichait lorsque vous passiez la souris sur un object, cette option a \195\169t\195\169 d\195\169sactiv\195\169",
	optionstextwashidden =			"BEB: Le text ne s'affichait jamais. Dor\195\169navant, le text s'affiche.",
}
end
--@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@  German  @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
if (GetLocale() == "deDE") then
BEBOPTIONS.TEXTELEMENTS = {
	BEBConfigHeaderText =				"BEB "..BEB.CurrentVersionString.." Konfiguration",
	BEBConfigFrameButtonClose =			"Schlie\195\159en",
	BEBDefaultsButton =					"Voreinstellung",
	BEBMainSelector =					"Allgemeines",
	BEBBackgroundSelector =				"Hintergrund",
	BEBXpBarSelector =					"XP-Leiste",
	BEBRestedXpBarSelector =				"Ausgeruhte XP",
	BEBMarkersSelector =				"Markierungen",
	BEBXpTickSelector =					"Erfahrungsticks",
	BEBRestedXpTickSelector =			"Ausgeruhte Ticks",
	BEBRestedXpTickGlowSelector =			"Ticks Leuchten",
	BEBBarTextSelector =				"Leistentext",
	BEBProfileSelector =				"Profile",
	BEBDragableCheckButtonText =			"Bewegbar",
	BEBFlashingCheckButtonText =			"Blinken wenn ausgeruht",
	BEBShownCheckButtonText =			"Sichtbar",
	BEBShowOnMouseoverCheckButtonText =	"Anzeigen bei Mausber\195\188hrung",
	BEBClickTextCheckButtonText =			"F\195\188ge den Text mit Linksklick in den Chat ein.",
	BEBColorsHeader =					"Farben",
	BEBAttachHeader =					"Anheften",
	BEBUnrestedTextureColorButtonText =	"Unausgeruht",
	BEBRestedTextureColorButtonText =		"Ausgeruht",
	BEBMaxrestedTextureColorButtonText =	"Voll ausgeruht",
	BEBUnrestedTextColorButtonText =		"Unausgeruht",
	BEBRestedTextColorButtonText =		"Ausgeruht",
	BEBMaxrestedTextColorButtonText =		"Voll ausgeruht",
	BEB_MainAttachToFrame_Label =			"an Rahmen",
	BEB_BarTextFrame_Label =				"Text in der Leiste",
	BEB_TextureFrame_Label =				"Texturendatei",
	BEB_MainAttachPointButton_Label =		"Punkt",
	BEB_MainAttachToPointButton_Label =	"zu Punkt",
	BEB_StrataDDMButton_Label =			"Strata",
	BEBOptionsPositionControlsTitle =		"Position",
	BEBOptionsHeightSlider_Label =		"H\195\182he",
	BEBOptionsWidthSlider_Label =			"Breite",
	BEBOptionsLevelSlider_Label =			"Level",
	BEBOptions_ColorCopy =				"Kopieren",
	BEBOptions_ColorPaste =				"Einf\195\188gen",
	BEBProfileFrameCreateButton =			"Erstellen",
	BEBProfileFrameUseButton =			"Benutzen",
	BEBProfileFrameLoadButton =			"Laden",
	BEBProfileFrameSaveButton =			"Speichern",
	BEBProfileFrameDeleteButton =			"L\195\182schen",
}
BEBOPTIONS.ATTACHPOINTS = {
	TOP =						"01Oben",
	BOTTOM =					"02Unten",
	LEFT =						"03Links",
	RIGHT =						"04Rechts",
	TOPLEFT =					"05Oben links",
	TOPRIGHT =					"06Oben rechts",
	BOTTOMLEFT =					"07Unten links",
	BOTTOMRIGHT =					"08Unten rechts",
	CENTER =					"09Mitte",
}
BEBOPTIONS.UIATTACHFRAMES = {
	UIParent =					"01UI Parent",
	MainMenuExpBar =				"02UI Erfahrungsleiste",
	MainMenuBar =					"03UI Hauptleiste",
	ChatFrame1 =					"04UI Chat Fenster",
	MinimapCluster =				"05UI Minimap",
	PlayerFrame =					"06UI Einheitenframe des Spielers",
}
if (BEB.IsFrame("TitanPanelBarButton")) then
	BEBOPTIONS.UIATTACHFRAMES.TitanPanelBarButton = "Titan Bar"
end
if (BEB.IsFrame("TitanPanelAuxBarButton")) then
	BEBOPTIONS.UIATTACHFRAMES.TitanPanelAuxBarButton = "Titan Bar 2"
end
BEBOPTIONS.VARIABLE_FUNCTIONS_DESCRIPTIONS = {
	["$plv"] =					"01$plv Charakterlevel.",
	["$cxp"] =					"02$cxp Aktuelle Erfahrung f\195\188r dieses Level.",
	["$mxp"] =					"03$mxp Gesamte Erfahrung f\195\188r dieses Level.",
	["$rxp"] =					"04$rxp Ausgeruhte Erfahrung laut Spiel.",
	["$Rxp"] =					"05$Rxp Tats\195\164chliche ausgeruhte Erfahrung.",
	["$Cxp"] =					"06$Cxp Insgesamt gesammelte Erfahrung f\195\188r diesen Charakter.",
	["$Mxp"] =					"07$Mxp Erfahrung die ben\195\182tigt wird, bis keine Erfahrung mehr gesammelt werden kann.",
	["$txp"] =					"08$txp Erfahrung bis Levelanstieg.",
	["$Txp"] =					"09$Txp Erfahrung bis zu Level 60.",
	["$pdl"] =					"10$pdl Prozent geschafft f\195\188r dieses Level.",
	["$Pdl"] =					"11$Pdl Prozent geschafft bis Ende von Level 60.",
	["$ptl"] =					"12$ptl Noch ben\195\182tigte Prozent f\195\188r dieses Level.",
	["$res"] =					"13$res Zeigt 'Ausruhen' wenn du dich gerade ausruhst.",
	["$rst"] =					"14$rst Zeigt 'Ausgeruht', 'Nicht ausgeruht' und 'Vollst\195\164ndig ausgeruht'.",
	["$ptx"] =					"15$ptx Aktuelle Prozent f\195\188r dieses Level des Tieres.",
	["$pty"] =					"16$pty Gesamte Erfahrung f\195\188r dieses Level des Tieres.",
	["$ppc"] =					"17$ppc Prozent geschafft f\195\188r dieses Level des Tieres.",
	["$ppn"] =					"18$ppn Noch ben\195\182tigte Prozent f\195\188r dieses Level des Tieres.",
	["$pxg"] =					"19$pxg N\195\182tige Erfahrung bis Levelanstieg des Tieres.",
	["$tts"] =					"20$tts Zeit gespielt in dieser Session.",
	["$rss"] =					"21$rss Erfahrung pro Sekunde (Session).",
	["$rsm"] =					"22$rsm Erfahrung pro Minute (Session).",
	["$rsh"] =					"23$rsh Erfahrung pro Stunde (Session).",
	["$tls"] =					"24$tls Zeit bis zum n\195\164chsten Level (Session).",
	["$xts"] =					"25$xts Erfahrung gesammelt in dieser Session.",
	["$prt"] =					"26$prt Fehlende Prozent bis vollst\195\164ndig erholt.",
	["$pre"] =					"27$pre Fehlende Prozent bis erholt zum n\195\164chsten Level.",
	["$nkx"] =					"28$nkx Kills diese Session, die Erfahrung gaben.",
	["$xpk"] =					"29$xpk Durchschnittliche Erfahrung pro Kill in dieser Session.",
	["$kls"] =					"30$kls Anzahl Kills bis zum n\195\164chsten Level (session).",
}
BEBOPTIONS.STRATAS = {
	BACKGROUND =					"01Niedrigste",
	LOW =						"02Niedriger",
	MEDIUM =					"03Mittel",
	HIGH =						"04Hoch",
	DIALOG =					"05H\195\182her",
	FULLSCREEN =					"06H\195\182chste",
}
BEBOPTIONS.TEXTURES = {
	["PlainBackdrop"] =				"01Schlichter Hintergrund",
	["BEB-BarFill-Rounded"] =			"02Abgerundete Leiste",
	["BEB-BarFill-RoundedLight"] =			"03Leicht abgerundete Leiste",
	["BEB-BarFill-RoundedUp"] =			"04Abgerundete Leiste mit Licht von oben",
	["BEB-BarFill-Flat"] =				"05Flache Leiste",
	["BEB-ExperienceBarMarkers"] =			"06Standardm\195\164\195\159iges Markierungsaussehen",
	["BEB-ExhaustionTicks"] =			"07Standardh\195\164kchen",
	["BEB-ExhaustionTicksGlow"] =			"08Standard H\195\164kchenleuchten",
	["BEB-BarFill-Metal"] =				"09Metallische Leistentextur",
	["BEB-BarFill-Wood"] =				"10H\195\182lzerne Leistentextur",
}
BEBOPTIONS.TEXT = {
	none =						"<KEINS>",
	profilealreadyexists =			"BEB: Das Profil, dass du anlegen willst existiert bereits.",
	frameisinvalid =				"BEB: Der Rahmen den du eingegeben hast existiert nicht oder ist ung\195\188ltig.",
	optionstextwasmouseover =		"BEB: Text war bei Mausber\195\188hrung eingestellt, das wurde deaktiviert.",
	optionstextwashidden =			"BEB: Text war auf nie zeigen eingestellt. Text ist jetzt aktiviert.",
}
end
